Subject: Re: CCL:G:G94 on SGI irix6.4

From: Irene Newhouse <[email-masked]>
Date: Wed, 27 Aug 1997 08:45:29 -0500 (CDT)

We have an o2k here & have G94 on it.  We did not mess with with Gaussian
INc's flags & used f77 -mp, but no -pfa.  G94 does itsown autotasking &
Gaussian Inc would probably tell you not to change their flags.  The code
is so baroque slight changes can tangle it up hopelessly [don't quote this
to a general audience -- I need to keep Gaussian Inc talking to me!!!]

We do get a lot of warnings aoubt weak definitions, but it compiles.  We
do not get duplicate object messages;  there seems to be some problem with
with your files to get that.  

Good luck!
Irene Newhouse

On Tue, 26 Aug 1997, Jaime E. Combariza wrote:

> Has anyone attempted to compile Gaussian 94 on an Origin2000 running
> Irix 6.4 and the power compilers?
> 
> I am getting a lot of warnings mainly due to duplication of objects
> in different libraries and a few about dependences and even a couple
> of warnings due to division by zero!!!
> 
> This is what I am getting when I try to run the program:
> 
> 25689:/scr2/jaimeco/g94/g94: rld: Fatal Error: cannot successfully map soname 'u
> til.so' under any of the filenames /usr/lib64/util.so:/lib64/util.so:/usr/lib/64
> bit/util.so:/lib/64bit/util.so: 
> 
> 
> Please reply directly to me and I will send a summary to the list.
> 
> 
> jaime Combariza
> [email-masked]
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>